Bug 468023 - ipmitool tsol causes Segmentation fault
ipmitool tsol causes Segmentation fault
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: OpenIPMI (Show other bugs)
4.8
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Safranek
BaseOS QE
:
Depends On: 437271
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-22 09:37 EDT by Jan Safranek
Modified: 2009-05-18 16:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2008-10-22 09:37:44 EDT
+++ This bug was initially created as a clone of Bug #437271 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.12) Gecko/20080208 Fedora/2.0.0.12-1.fc8 Firefox/2.0.0.12

Description of problem:
I hoped I will see more details about how to use the command "tsol" of ipmitool, but I got SIGSEGV.

Version-Release number of selected component (if applicable):
OpenIPMI-2.0.6-6

How reproducible:
Always


Steps to Reproduce:
1. ipmitool tsol


Actual Results:
Segmentation fault

Expected Results:
No segmentation fault

Additional info:
Comment 4 Jan Safranek 2009-01-15 04:04:54 EST
Patch was finally accepted upstream.
Comment 7 errata-xmlrpc 2009-05-18 16:09:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0964.html

Note You need to log in before you can comment on or make changes to this bug.